<?php
/* @var $this UserController */
/* @var $model User */

$this->breadcrumbs=array(
	'Admin'=>array('admin'),
	'Define New User'=>array('create'),
	'Success Notification'
);
?>
<?php if(Yii::app()->user->hasFlash('create')){?>
    <div class="flash-success">
        <?php echo yii::app()->user->getFlash('create')?>  
    </div>
<?php }?>

<?php
$this->menu=array(
	array('label'=>'View Users', 'url'=>array('index')),
	array('label'=>'Define New User', 'url'=>array('create')),
);
?>

<h1>User Detail Information</h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'username',
		'email',
                array(
                    'name'=>'login_type',                    
                    'value'=> Yii::app()->constanta->type_login[$model->login_type],
                    ),
	),
)); ?>
